/* ------ venobox.css --------*/
.vbox-overlay *, .vbox-overlay *:before, .vbox-overlay *:after		{-webkit-backface-visibility: hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/* ------- overlay: change here background color and opacity ----- */
.vbox-overlay														{background: #fdfdfd;background: rgba(0,0,0,0.85); width: 100%;height: auto;position: fixed;top: 0;left: 0;bottom: 0;z-index: 999;opacity: 0;overflow-x: hidden;overflow-y: auto;}

/* ----- preloader - choose between CIRCLE, IOS, DOTS, QUADS ----- */

/* circle preloader */
.vbox-preloader{
position:fixed; 
width:32px; 
height:32px;
left:50%; 
top:50%; 
margin-left:-16px; 
margin-top:-16px;
background-image: url(preload-circle.png);
text-indent: -100px;
overflow: hidden;
-webkit-animation: playload 1.4s steps(18) infinite;
   -moz-animation: playload 1.4s steps(18) infinite;
	-ms-animation: playload 1.4s steps(18) infinite;
	 -o-animation: playload 1.4s steps(18) infinite;
		animation: playload 1.4s steps(18) infinite;
}
@-webkit-keyframes playload {
from { background-position:    0px; }
 to { background-position: -576px; }
}
@-moz-keyframes playload {
from { background-position:    0px; }
 to { background-position: -576px; }
}
@-ms-keyframes playload {
from { background-position:    0px; }
 to { background-position: -576px; }
}
@-o-keyframes playload {
from { background-position:    0px; }
 to { background-position: -576px; }
}
@keyframes playload {
from { background-position:    0px; }
 to { background-position: -576px; }
}


/* IOS preloader */

/*.vbox-preloader{
position:fixed; 
width:32px; 
height:32px;
left:50%; 
top:50%; 
margin-left:-16px; 
margin-top:-16px;
background-image: url(preload-ios.png);
text-indent: -100px;
overflow: hidden;
-webkit-animation: playload 1.4s steps(12) infinite;
   -moz-animation: playload 1.4s steps(12) infinite;
	-ms-animation: playload 1.4s steps(12) infinite;
	 -o-animation: playload 1.4s steps(12) infinite;
		animation: playload 1.4s steps(12) infinite;
}

@-webkit-keyframes playload {
from { background-position:    0px; }
 to { background-position: -384px; }
}
@-moz-keyframes playload {
from { background-position:    0px; }
 to { background-position: -384px; }
}
@-ms-keyframes playload {
from { background-position:    0px; }
 to { background-position: -384px; }
}
@-o-keyframes playload {
from { background-position:    0px; }
 to { background-position: -384px; }
}
@keyframes playload {
from { background-position:    0px; }
 to { background-position: -384px; }
}
*/


/* dots preloader */
/*
.vbox-preloader{
position:fixed; 
width:32px; 
height:11px;
left:50%; 
top:50%; 
margin-left:-16px; 
margin-top:-16px;
background-image: url(preload-dots.png);
text-indent: -100px;
overflow: hidden;
-webkit-animation: playload 1.4s steps(24) infinite;
   -moz-animation: playload 1.4s steps(24) infinite;
	-ms-animation: playload 1.4s steps(24) infinite;
	 -o-animation: playload 1.4s steps(24) infinite;
		animation: playload 1.4s steps(24) infinite;
}

@-webkit-keyframes playload {
from { background-position:    0px; }
 to { background-position: -768px; }
}
@-moz-keyframes playload {
from { background-position:    0px; }
 to { background-position: -768px; }
}
@-ms-keyframes playload {
from { background-position:    0px; }
 to { background-position: -768px; }
}
@-o-keyframes playload {
from { background-position:    0px; }
 to { background-position: -768px; }
}
@keyframes playload {
from { background-position:    0px; }
 to { background-position: -768px; }
}
*/


/* quads preloader */
/*
.vbox-preloader{
position:fixed; 
width:32px; 
height:10px;
left:50%; 
top:50%; 
margin-left:-16px; 
margin-top:-16px;
background-image: url(preload-quads.png);
text-indent: -100px;
overflow: hidden;
-webkit-animation: playload 1.4s steps(12) infinite;
   -moz-animation: playload 1.4s steps(12) infinite;
	-ms-animation: playload 1.4s steps(12) infinite;
	 -o-animation: playload 1.4s steps(12) infinite;
		animation: playload 1.4s steps(12) infinite;
}
@-webkit-keyframes playload {
from { background-position:    0px; }
 to { background-position: -384px; }
}
@-moz-keyframes playload {
from { background-position:    0px; }
 to { background-position: -384px; }
}
@-ms-keyframes playload {
from { background-position:    0px; }
 to { background-position: -384px; }
}
@-o-keyframes playload {
from { background-position:    0px; }
 to { background-position: -384px; }
}
@keyframes playload {
from { background-position:    0px; }
 to { background-position: -384px; }
}
*/
/* ----- navigation ----- */

.venobox i													{position:relative;width:100%;height:auto;margin:auto; font-size:500%; text-align:center; vertical-align:middle; background: none scroll 0 0 repeat;z-index:2;  top: 50%; -webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.venobox figure												{position:relative;height:100%;text-align:center;vertical-align:middle;}
.venobox figcaption											{height:100%;text-align:center;vertical-align:middle;}
.venobox figcaption:hover i									{color:#000000;}

/*..venobox figure	figcaption									{position:absolute;display:block;top:0;left:0;width:100%;height:auto;margin:auto; font-size:600%; color:#00abeb;text-align:center; vertical-align:middle; background: none scroll 0 0 repeat;z-index:2;position: relative;}
.venobox figure	figcaption:hover							{color:#000000;}
.venobox figure	figcaption:before							{font-family: FontAwesome;content: "\f16a";}*/

.vbox-close													{position: fixed;display: block;width: 46px;height: 40px;padding:0;cursor: pointer;top: -1px;right: 0; text-align:center;background:no-repeat #161617;background-position:10px center;color: #fff;overflow: hidden;}
.vbox-close:before											{font-family: FontAwesome;content: "\f00d"; font-size:24px; font-weight:100; line-height:40px;}

.vbox-next, .vbox-prev										{position: fixed;width: 20px;height: 120px;box-sizing: content-box;cursor: pointer;top: 42%;color: #fff;margin: 0px;border: solid transparent; background: repeat scroll 0 0 rgba(15, 15, 15, 0.6); /* Using border instead of padding to keep bg image in place */overflow: hidden;}
.vbox-prev													{left: 0;border-width: 0 20px 0 10px;}
.vbox-next													{right: 0;border-width: 0 10px 0 20px;}
.vbox-prev:before											{font-family: FontAwesome;content: "\f104"; font-size:40px; line-height:120px;}
.vbox-next:before											{font-family: FontAwesome;content: "\f105"; font-size:40px; line-height:120px;}
.vbox-prev:hover, .vbox-next:hover							{color: #00abeb;}

.vbox-title										{width: 100%;height: 40px;float: left;text-align: center;line-height: 28px;font-size: 12px;color: #fff;padding: 6px 40px;overflow: hidden;background: #161617;position: fixed;display: none;top: -1px;left: 0;}
.vbox-num										{cursor: pointer;position: fixed;top: -1px;left: 0;height: 40px;display: block;color: #fff;overflow: hidden;line-height: 28px;font-size: 12px;padding: 6px 10px;background: #161617;display: none;}

/* ------- inline window ------ */
.vbox-inline					{width: 420px;height: 315px;padding: 10px;background: #fff;text-align: left;margin: 0 auto;overflow: auto;}

/* ------- Video & iFrames window ------ */
.venoframe						{border: none;width: 960px;height: 720px;margin: 0 auto;}
@media (max-width: 2020px) {
.venoframe						{width: 1920px;height: 1080px;margin: 0 auto;}
}
@media (max-width: 1700px) {
.venoframe						{width: 1600px;height: 900px;margin: 0 auto;}
}
@media (max-width: 1466px) {
.venoframe						{width: 1366px;height: 768px;margin: 0 auto;}
}
@media (max-width: 1380px) {
.venoframe						{width: 1280px;height: 720px;margin: 0 auto;}
}
@media (max-width: 1060px) {
.venoframe						{width: 960px;height: 540px;margin: 0 auto;}
}
@media (max-width: 820px) {
.venoframe						{width: 720px;height: 405px;margin: 0 auto;}
}
@media (max-width: 740px) {
.venoframe						{width: 640px;height: 360px;margin: 0 auto;}
}
@media (max-width: 460px) {
.vbox-inline					{width: 100%;}
.venoframe						{width: 100%;height: 260px;margin: 0 auto;}
}

/* ------- PLease do NOT edit this! (or do it at your own risk) ------ */
.vbox-open				{}
.vbox-container			{position: relative;background: #000;width: 100%;max-width: 1800px;margin: 0 auto;padding: 0 15px;}
.vbox-content			{text-align: center;float: left;width: 100%;position: relative;}
.vbox-container img		{width:78%;min-width:290px;max-width: 100%;height: auto;}